/* -------------------------------------------------------------

	© IceTheme 2013

---------------------------------------------------------------- */



/* 

DO NOT DELETE THIS LINE

Necessary to check if StyleSheet has loaded  */

#dummy-element{width:2px;} 





/* General.css */

body {

	background:#EEEEEE url(../../images/styles/style3/back.png);}



body .button {

	background-color:#7fb0b7;}

	

	body .button:hover {

		background-color:#78A6AD;}

	

#topbar {

}

	





#message {

	background:#6f9ea4;}

	

	#message:before, 

	#message:after {

		color:#AAC9CD;}

		

	body .button.apply {

		background-color:#619399;}

	

	body .button.apply:hover { 

		background-color:#578489;}

			

	#copyright_area {

		border-top-color: #A0BFC3}

		

		p#icelogo a {

			background-image:url(../../images/styles/style3/icetheme.png);}





		

/* default_icemegamenu.css */

.icemegamenu > ul > li:hover > a.iceMenuTitle span.icemega_title,

.icemegamenu > ul > li.active > a.iceMenuTitle span.icemega_title {

	background:url("../../images/styles/style3/active_menu.") no-repeat;}

	

	.icemegamenu > ul > li:hover > a.iceMenuTitle span.icemega_title:after, 	

	.icemegamenu > ul > li.active > a.iceMenuTitle span.icemega_title:after {

		background:url("../../images/styles/style3/active_menu.") no-repeat right;}

			

	ul.icesubMenu {

		background:#0E4F86;

		background:rgba(14, 79, 134, 0.9);}



	.icesubMenu .icemega_cover_module form#login-form .input-prepend .add-on {

		background:#89A9C4; }

		

.ice-megamenu-toggle a {

background:#CDAB6C} 



.ice-megamenu-toggle a:hover {

	background: #DABD89}		







/* Iproperty.css */



body #ip-searchfilter-wrapper { display: none;}



#ip-searchfilter-wrapper.well { display: none;}



#ip_search > .container {

	background-color:#BFCCDA;

	background-image:url(../../images/styles/style3/ip_search_bg_right.png), url(../../images/styles/style3/ip_search_bg_left.png);}			

		

	#ip_search .moduletable h3.mod-title {

		border-bottom:5px solid #9FB2C8;

		color:#557195}		



	body #ip_search .btn-info {

		background-color:#7fb0b7}

		

	body #ip_search .btn-info:hover {

		background-color:#8FBAC0;}

		

	body #ip_search .btn-primary {

		background-color:#b6214b}

		

	body #ip_search .btn-primary:hover {

		background-color:#CC2554;}		



		#ip_search > .container	input[type="text"],

		#ip_search > .container select {

			border-color:#AFBFD1}

		

			#ip_search > .container	input[type="text"]:focus,

			#ip_search > .container select:focus {

				border-color:#8FA5BF;}	

	

	.ip_carousel ol.flex-control-nav {

		background-color:#e8edf2;}	

		

	.ip_carousel ol.flex-control-nav li a {

		background:#c8d3e0;}

	

		.ip_carousel ol.flex-control-nav li a:hover {

			background: #b6214b;}

		

		.ip_carousel ol.flex-control-nav li a.flex-active { 

			background: #b6214b;}

			

	body img.img-polaroid {

		background:#EFEDE2;

		border-color:transparent}

	



/* modules.css */



	#promo .moduletable h3.mod-title{

	background-color:#1e75a8;

	background-image:url(../../images/styles/style3/promo_heading_left.png), url(../../images/styles/style3/promo_heading_right.png);
}


	

	#bottom .moduletable h3.mod-title{

	background-color:#F9CD1F;

	background-image:url(../../images/styles/style3/bottom_heading_left.png), url(../../images/styles/style3/bottom_heading_right.png)
}

	

			

#sidebar .sidebar_module h3.sidebar_module_heading:before,

#sidebar .sidebar_module h3.sidebar_module_heading:after {


  
height: 42px;




}

	

		#sidebar .sidebar_module h3.sidebar_module_heading > span {



        border-top-right-radius: 40px;
        -moz-border-top-right-radius: 40px;
          

}
					


	#iceslideshow .carousel-control {

		background:#b6214b;

		background:rgba(182, 33, 75, 0.7)} 

		

		#iceslideshow .carousel-control:hover {

			background-color:#b6214b}

			

	#iceslideshow .iceslideshow {

		background-color:#B8C6D7;}

